Subject: [Diversity] Loud humming is subject to cultural bias (was: 6tsch BoF)

From: SM <[email-masked]>
Date: Thu, 01 Aug 2013 08:29:33 -0700

At 06:30 01-08-2013, Andy Bierman wrote:
>Please provide some evidence that a loud hum means the person is more
>committed to work on an item.
>
>Favoring loud humming is subject to cultural bias.
>Some cultures are more inclined to raise their voice than others.
>Some people have naturally louder voices than others.
>Measuring volume may introduce bias in favor of loud men and against
>soft-spoken women, for example.
>
>This cultural bias is not compatible with increased inclusiveness.

There are very few women attending a WG session.  Any person at the 
current meeting can see for himself or herself whether what I wrote 
is correct or not.

Comparing hums for a yes or no question is a rough guess.  I don't 
know who in the room usually raises his or her voice.  When the noise 
sounds louder from a part of the room I will have a doubt that my 
rough guess is good enough.  As the action I take in such cases is 
publicly documented I don't have to mention it again.

People from some parts of the world are more inclined to raise their 
hands.  I notice when the people I am acquainted with have raised their hands.

Regards,
-sm

---

From: SM <[email-masked]>
Date: Thu, 01 Aug 2013 09:16:38 -0700

Hi Andy,
At 08:35 01-08-2013, Andy Bierman wrote:
>I was not aware that maintaining anonymity was a goal
>built into the WG process.  It seems that this would
>be incompatible with mailing list review comments.

I am acknowledged in Section 9 of draft-housley-rfc2050bis-02.  Mr 
Housley is the IAB Chair.  Mr Curran is the President and CEO of 
ARIN.  Mr Huston is the Chief Scientist at APNIC.  As these 
distinguished gentlemen have not mentioned that there is a problem 
with my mailing list comments I assume that there isn't any 
problem.  I note that according to the IESG 
draft-housley-rfc2050bis-02 reflects IETF Consensus.  I assume that 
the learned members of the IESG have carefully reviewed 
draft-housley-rfc2050bis-02 and my mailing list comments about that draft.

It seems to me that there isn't any incompatibility with mailing list 
review comments. :-)

Regards,
-sm

---

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 2 Aug 2013 07:28:04 +0100

Most forms of taking a "feel of the room" will be subject to cultural concerns.
Won't hum loud, won't raise hand, won't vote if my boss is in the room to vote,
won't vote a different way from what my wife told me, didn't understand the
question, etc.

I could cite both public referenda and women's votes in certain Swiss cantons as
good examples that run counter to (my) intuition and demonstrate the cultural
influence on such processes.

But a major meta-cultural issue is embedded here. Many people raised this on the
ietf list, but I feel it is not well noted. None of this discussion is about
anything that changes outcomes directly. It is about stuff that provides input
to WG chairs. There are many ways to provide input including face-to-face
conversations, telephone calls, and email. Many times, these will be far more
influential.

Cheers,
Adrian

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
> Of SM
> Sent: 01 August 2013 16:30
> To: Andy Bierman; Yoav Nir
> Cc: [email-masked]
> Subject: [Diversity] Loud humming is subject to cultural bias (was: 6tsch BoF)
> 
> _______________________________________________
> diversity mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/diversity

---

From: Andy Bierman <[email-masked]>
Date: Thu, 1 Aug 2013 08:35:17 -0700

Hi,

Andy

On Thu, Aug 1, 2013 at 8:29 AM, SM <[email-masked]> wrote:
> There are very few women attending a WG session.  Any person at the current
> meeting can see for himself or herself whether what I wrote is correct or
> not.
>
> Comparing hums for a yes or no question is a rough guess.  I don't know who
> in the room usually raises his or her voice.  When the noise sounds louder
> from a part of the room I will have a doubt that my rough guess is good
> enough.  As the action I take in such cases is publicly documented I don't
> have to mention it again.
>
> People from some parts of the world are more inclined to raise their hands.
> I notice when the people I am acquainted with have raised their hands.
>
> Regards,
> -sm

---

From: Andy Bierman <[email-masked]>
Date: Thu, 1 Aug 2013 09:26:15 -0700

Hi,

I meant that it is difficult to remain anonymous when the
email to the WG has your email address in it.

Perhaps you can point me to the RFC 2026 text (or other RFC)
that says something about protecting the disclosure of the identity
of the person expressing agreement or disagreement with
some question asked in a WG meeting.

Andy

On Thu, Aug 1, 2013 at 9:16 AM, SM <[email-masked]> wrote:
> I am acknowledged in Section 9 of draft-housley-rfc2050bis-02.  Mr Housley
> is the IAB Chair.  Mr Curran is the President and CEO of ARIN.  Mr Huston is
> the Chief Scientist at APNIC.  As these distinguished gentlemen have not
> mentioned that there is a problem with my mailing list comments I assume
> that there isn't any problem.  I note that according to the IESG
> draft-housley-rfc2050bis-02 reflects IETF Consensus.  I assume that the
> learned members of the IESG have carefully reviewed
> It seems to me that there isn't any incompatibility with mailing list review
> comments. :-)
>
> Regards,
> -sm